.stepsWrapper,
.defaultNavWrapper {
	background: var(--purple-basic);
	padding: 15px 0;
}

.stepsWrapper ol {
	display: flex;
	padding: 0;
}

.stepsWrapper li {
	flex-grow: 1;
	text-align: center;
	list-style-type: none;
	line-height: 2rem;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.navWrapper {
	/* padding-bottom: 12px; */
	background-color: var(--purple-dark);
}

.stepActive {
	background-color: white !important;
}

.stepActive > span {
	color: black !important;
}

.stepDoneCheck {
	color: var(--orange-basic) !important;
	font-size: 1rem;
}

.stepShape {
	display: inline-block;
	width: 26px;
	height: 30px;
	background-color: var(--purple-dark);
	border-radius: 62% 35% 40% 50% / 60% 30% 35% 40%;
	transform: rotate(45deg);
	margin-right: 1rem;
}

.stepShape > span {
	color: white;
	display: block;
	transform: rotate(-45deg);
	font-weight: bold;
}

.stepLine {
	display: inline-block;
	height: 5px;
	background-color: var(--purple-dark);
	width: 8rem;
	margin-left: 2.5rem;
	border-radius: 15px;
	position: relative;
	bottom: 2px;
}

.mobileStepper {
	display: none;
}

.mobileStepper .stepperTitle {
	font-size: 1.5rem;
	margin-left: 15px;
}

.mobileStepper .stepperTitleGrid {
	display: flex;
	align-items: center;
}

.MuiCircularProgress-colorPrimary {
	color: var(--orange-basic) !important;
}

.MuiCircularProgress-colorPrimary {
	color: var(--orange-basic) !important;
}

@media only screen and (max-width: 576px) {
	.stepLine {
		display: none;
	}

	.mobileStepper {
		display: block;
	}

	.stepsWrapper ol {
		display: none;
	}
}

@media only screen and (max-width: 1025px) {
	.stepLine {
		display: none;
	}
}
